prefix=/Users/qt/work/install
exec_prefix=${prefix}
libdir=${prefix}/lib
includedir=${prefix}/include


Name: Qt5 3DStudioRuntime2
Description: Qt 3DStudioRuntime2 module
Version: 2.4.0
Libs: -L${libdir} -lQt53DStudioRuntime2 
Libs.private: -L/Users/qt/work/install/lib -lQt53DQuickScene2D -lz -lQt53DQuick -lQt5Quick -lQt53DAnimation -lQt53DExtras -lQt53DRender -lQt5OpenGLExtensions -lQt53DLogic -lQt53DInput -lQt53DCore -lQt5Gamepad -lQt5Widgets -lQt5Gui -framework OpenGLES -lqtlibpng -lqtharfbuzz -framework CoreText -framework CoreGraphics -lQt5Qml -lQt5Network -framework Security -lQt5Concurrent -lQt5Core -framework MobileCoreServices -lm -framework UIKit -framework CoreFoundation -framework Foundation -lqtpcre2 -lQt5OpenGLExtensions -L/Users/qt/work/install/lib -lz -lQt5Gui -lqtlibpng -lqtharfbuzz -framework CoreText -framework CoreGraphics -lQt5Core -framework MobileCoreServices -lm -framework UIKit -framework CoreFoundation -framework Foundation -lqtpcre2 -framework OpenGLES   
Cflags: -DQT_3DSTUDIORUNTIME2_LIB -I${includedir}/Qt3DStudioRuntime2 -I${includedir}
Requires: Qt5Core Qt5Gui Qt5Qml Qt5Quick Qt53DCore Qt53DRender Qt53DLogic Qt53DAnimation Qt53DExtras Qt53DQuick Qt53DQuickScene2D Qt5Widgets

